<template>
  <div>
    <analysisChartBottomLeft4 v-bind="$attrs"></analysisChartBottomLeft4>
  </div>
</template>

<script>
import analysisChartBottomLeft4 from './echart/analysisChart/analysisChartBottomLeft4';
export default {
  data() {
    return {};
  },
  components: {
    analysisChartBottomLeft4
  },
  mounted() {},
  methods: {}
}
</script>

<style>

</style>
